Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 15:36:14 +0000

Chat transcript

	
		
			Name: Andrew Hulett
		
			E-mail: [email-masked]

	Aaren Thu, 07/08/21 08:55:09 pm Asia/Calcutta
	
		Hello. How may I help you?

	Andrew Hulett 08:55:19 pm
	
		Hello, do you have an agent or referral program?

	Aaren 08:55:47 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Andrew Hulett 08:56:33 pm
	
		If I refer you a customer is there a commission program?

	Aaren 08:57:13 pm
	
		Unfortunately, we're not a general helpdesk. 

	Andrew Hulett 08:57:39 pm
	
		OK.. who would I talk to about something like that? Do you have a sales manager?

	Aaren 08:57:53 pm
	
		Are you looking for Dedicated Server or Colocation services?

	Andrew Hulett 08:58:15 pm
	
		My customer is.... but I need to speak to someone in sales first about how that would work.

	Aaren 08:58:36 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Andrew Hulett 08:58:49 pm
	
		Andrew Hulett
[email-masked]
202-531-9331
	
		+1

	Aaren 08:59:15 pm
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Andrew Hulett 08:59:22 pm
	
		Thanks Aaren

	Aaren 08:59:29 pm
	
		Is there anything else I can help you with today?

	Andrew Hulett 08:59:36 pm
	
		Nope, that should do it. Have a great day!

	Aaren 08:59:43 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:59:50 pm
	
		Aaren archived the chat

	4m 41s

Chat has been opened from website: https://www.colocationamerica.com/

Referrer: https://www.google.com/

Visitor geolocation: Ypsilanti, Michigan, United States / 38.131.234.60

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com